###############################################################################
#
#    Messaging Group a module for Odoo
#    Copyright © 2014, 2018, 2022, 2025 XCG Consulting (https://xcg-consulting.fr/)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
###############################################################################
{
    "name": "Messaging Group",
    "license": "AGPL-3",
    "summary": "New group to access discussions",
    "version": "17.0.1.1.0",
    "category": "Extra Rights",
    "author": "XCG Consulting",
    "website": "https://orbeet.io/",
    "depends": ["mail"],
    "data": ["security/security.xml", "security/ir.model.access.csv"],
    "assets": {
        "web.assets_backend": [
            "mail_messaging_group/static/src/discuss/**",
        ],
    },
    "auto_install": True,
    "uninstall_hook": "_uninstall_hook",
    "post_init_hook": "_post_init_hook",
}
